.contentCenter {width:747px;margin:0 auto;}
.texte_noir {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
A.menubar {
	COLOR: #ffffff; TEXT-DECORATION: none; FONT-SIZE: 12px; FONT-FAMILY: Arial, Geneva
}
A.menubar:hover {
	COLOR: #fefcfc; TEXT-DECORATION: underline ; FONT-SIZE: 12px; FONT-FAMILY: Arial, Geneva
}
a:visited.sous-cat {text-decoration: none; COLOR: #003399; FONT-SIZE: 11px; FONT-FAMILY: arial, helvetica; }
a:hover.sous-cat { text-decoration: underline; COLOR: #003366;  }
a:link.sous-cat { text-decoration: none; COLOR: #003399; FONT-SIZE: 11px; FONT-FAMILY: arial, helvetica; }
.texte {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	list-style-type: square;
}
BODY {
	font-family : Arial, Helvetica;
	font-size: 12px;
}
A {
	text-decoration: none;
}
A:Hover	{
	text-decoration:underline;
}
A.myoverclocking, A.myoverclocking:Hover, A.myoverclocking:visited {
	color: #0000FF;
	text-decoration: underline;
}
A.myoverclocking:active {
	color: #FF0000;
	text-decoration: underline;
}
A.screenshots, A.screenshots:Hove, A.screenshots:active {
	color: #0000FF;
	text-decoration: underline;
}
A.screenshots:visited {
	color: #800080;
	text-decoration: underline;
}
A.spray {
	font-family: Verdana,Geneva, Arial;
	color: #000000;
	text-decoration: none;
}
A.spray:hover {
	font-family: Verdana,Geneva, Arial;
	text-decoration: none;
	color: #000000;
}
A.path:link, A.path:visited, A.path:active {
	color: #FFFFFF;
	text-decoration: none;
}
A.menubar:Hover {text-decoration:none; color:#FFFFFF; }
A.sommaire:Hover {text-decoration: none;
}

.description {
	font-family: arial, verdana;
	font-size: 8pt;
	text-align:justify;
}
.menubar {
	color: #FFFFFF;
	font-family : Arial, Helvetica;
	font-size : 10pt;
	text-decoration: none;
}

.sommaire, .path {
	font-family : Arial, Helvetica;
	font-size : 10pt;
	text-decoration: none;
}

.sommairenew {
	font-family : Arial, Helvetica;
	font-size : 13px;
	font-weight: bold;
	text-decoration: none;
	cursor:pointer;
	display: block;
	border-bottom: 1px solid black;
	/*width: 140px;*/
	padding-left: 10px;
}
a.sommairenew:hover {text-decoration:none;}

.sommaire_titre {
	background-color: #336699;
	font-family : Arial, Helvetica;
	color : #FFFFFF;
	text-align: center;
	font-weight: bold;
	font-size : 10pt;
	text-decoration: none;
	display: block;
	/*height: 10pt;*/
	line-height: 10 pt;
	border-bottom: 1px solid black;
	padding-top: 2px;
	padding-bottom: 2px;
}

.sommaire_titre a
{
   text-decoration: none; 
   color: #FFFFFF; 
   font-style: blod; 
}

.sommaire_titre a:hover
{
   text-decoration: underline; 
   cursor:pointer;
}

.path {
	font-family : Arial, Helvetica;
	font-size : 10pt;
	text-decoration: none;
}

.sommaire_alt {
	color: white;
	font-family : Arial, Helvetica;
	font-size : 10pt;
	text-decoration: none;
}
.news {
	font-family: arial;
	font-size: 9pt;
}
.size1a {
    font-family: arial;
    font-style: normal;
    font-size: 11px;
    }
.size2a {
    font-family: arial;
    font-style: normal;
    font-size: 13px;
    }
.size3a {
    font-family: arial;
    font-style: normal;
    font-size: 15px;
    }
.size4a {
    font-family: arial;
    font-style: normal;
    font-size: 20px;
    }
.size1v {
    font-family: verdana;
    font-style: normal;
    font-size: 10px;
    }

#mrprix {
	width: 250px;
	border: 1px solid #000;
	color: #FFFFFF;
	border-collapse: collapse;
}
#mrprix TH {
	background-color: #16518D;
	color: #FFFFFF;
	border-collapse: collapse;
	border-bottom: 1px solid #000000;
	font-family: Arial;
	font-size: 15px;
}
#mrprix TD {
	font-family: Arial;
	font-size: 12px;
	color: #16518D;
	padding: 2 3 2 3;
	border-collapse: collapse;
	border-bottom: 1px dotted #000;
}
.link {
	color: #16518D;
	text-decoration: underline;
}

.row1 {
	background-color: #F4F4F4;
}
.row2 {
	background-color: #FFFFFF;
}
.last {
	border-top: 1px solid #000000;
	text-align: right;
}
.right {
	text-align: right;
}
.comp {
	color: #0033FF;
}
A.prix {
	color: #000000;
	text-decoration: none;
}
